nelmio_cors:
    defaults:
        origin_regex: false
        allow_origin: ['https://tropo.app', 'http://localhost:5173', 'http://tropo.local']
        allow_methods: ['GET', 'POST']
        allow_headers: ['Content-Type']
        max_age: 3600
    paths:
        '^/api/pwa/':
            allow_origin: ['https://tropo.app', 'http://localhost:5173', 'http://tropo.local']
            allow_methods: ['GET', 'POST']
            allow_headers: ['Content-Type']
